Bug 97985 - Repocopy: Rename several of GNOME ports.
Repocopy: Rename several of GNOME ports.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: mezz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-26 20:50 UTC by mezz
Modified: 2006-05-29 23:11 UTC (History)
0 users

See Also:


Attachments
repocopy-gnome-ports.txt (1.30 KB, text/plain)
2006-05-26 20:50 UTC, mezz
no flags Details
repocopy-gnome-ports.txt (1.99 KB, text/plain)
2006-05-27 19:23 UTC, mezz7
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mezz freebsd_committer 2006-05-26 20:50:17 UTC
Rename these ports to use the real vendor package name. The advantage of this
is to allow our users' keyword search works and easier for users to file the
Bugzilla report when they use our name of ports. Debian, Gentoo, NetBSD and
other OSs have the correct package name, but not in our ports tree.

My team, FreeBSD GNOME Team, have agreed with this.

Fix: http://people.freebsd.org/~mezz/repocopy-gnome-ports.txt

Include attach in here too for you can choice either link or below.
Comment 1 mezz freebsd_committer 2006-05-26 20:53:43 UTC
State Changed
From-To: open->repocopy

change those to portmgr and repocopy. 


Comment 2 mezz freebsd_committer 2006-05-26 20:53:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

change those to portmgr and repocopy.
Comment 3 Joe Marcus Clarke freebsd_committer 2006-05-27 18:46:36 UTC
State Changed
From-To: repocopy->feedback

Please redo the list in the form: 

category/oldport category/newport
Comment 4 Joe Marcus Clarke freebsd_committer 2006-05-27 18:46:36 UTC
Responsible Changed
From-To: portmgr->mezz

Please redo the list in the form: 

category/oldport category/newport 

Thanks.
Comment 5 mezz7 2006-05-27 19:23:57 UTC
Done, grab either attach or same url.

http://people.freebsd.org/~mezz/repocopy-gnome-ports.txt

Cheers,
Mezz


-- 
mezz7@cox.net  -  mezz@FreeBSD.org
FreeBSD GNOME Team
http://www.FreeBSD.org/gnome/  -  gnome@FreeBSD.org
Comment 6 mezz freebsd_committer 2006-05-27 19:24:02 UTC
State Changed
From-To: feedback->repocopy

Done by request to add category, I have attached it and updated in same URL. 

Change those to portmgr and repocopy again. 


Comment 7 mezz freebsd_committer 2006-05-27 19:24:02 UTC
Responsible Changed
From-To: mezz->portmgr

Done by request to add category, I have attached it and updated in same URL. 

Change those to portmgr and repocopy again.
Comment 8 Joe Marcus Clarke freebsd_committer 2006-05-27 19:35:39 UTC
State Changed
From-To: repocopy->open

Repocopies completed. 


Comment 9 Joe Marcus Clarke freebsd_committer 2006-05-27 19:35:39 UTC
Responsible Changed
From-To: portmgr->mezz

Repocopies completed.
Comment 10 mezz freebsd_committer 2006-05-29 23:10:50 UTC
State Changed
From-To: open->closed

It has been completed!